body {
    font-family: 'Courier Prime', monospace;
    color: #fff;
    background: url(images/bg-1@2x.jpg);
    background-attachment: fixed;
    /* background-repeat: no-repeat; */
    /* background-size: cover; */
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
}

header {
    background: rgb(4 25 56 / 90%);

}

.nav-item a {
    color: rgba(255, 255, 255, 1);
    font-size: 20px;
}

.nav-item a:hover {
    color: #d45a34;
}

.nav-item a.active {
    color: rgba(255, 255, 255, 1);
    ;
    text-decoration: underline;
    text-decoration-color: #d45a34;
}

.intro {
    margin-top: 140px;
}

.intro .row {
    flex-direction: row;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.coming-soon {
    margin-top: 100px;
    margin-bottom: 100px;
    /* display: flex;
    justify-content: center;
    align-items: center;
    border: 3px solid;
    background: rgba(0,0,0,0.5); */
}

.meta {
    background: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    padding: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
}

.meta a {
    text-decoration: none;
    color: rgb(12, 150, 12);
}

.meta span.sm {
    font-size: 12px;
}

.meta .right {
    text-align: center;
}

.meta .right .button {
    border: 3px solid rgb(15 199 15);
    border-radius: 15px;
    padding: 5px;
    text-decoration: none;
}

.meta .right .button:hover {
    border: 3px solid rgb(15, 199, 15);
    background: rgb(15, 199, 15);
    color: white;
    border-radius: 15px;
    padding: 5px;
    text-decoration: none;
}

/* accordion */

.accordion-item {
    background-color: rgb(255 156 54);
}


.accordion-button {
    background-color: rgb(255 227 73);
}

.accordion-button:not(.collapsed) {
    color: rgba(0, 0, 0, 0.9);
    background-color: rgb(208 83 52);
}

/* footer */

footer {
    padding: 10px 0 50px;
    background: rgba(0, 0, 0, 0.8);
}

footer .row .col {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.social {
    display: inline-block;
    padding: 12px 20px;
    color: white;
    text-decoration: none;
}

.social-instagram {
    background: rgb(128, 0, 128);
}

.social-instagram:hover {
    text-decoration: none;
    color: white;
    background: rgb(94, 0, 94);
}

.social-twitter {
    background: rgb(29, 155, 240);
}

.social-twitter:hover {
    text-decoration: none;
    color: white;
    background: rgb(21, 108, 167);
}